
header.main-header {
  height: 108px;
  position: fixed;
  font-size: 14px;
  /* font-family: "AvenirNext-Regular"; */
  z-index: 15;
  width: 100%;
}
header.main-header.white {
  background: #fff;
  -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}
header.main-header.white .menu-item a {
  color: #1d2b52;
}
header.main-header.white h1 .logo.dark {
  display: block;
}
header.main-header.white h1 .logo.white {
  display: none;
}
header.main-header h1 {
  display: inline-block;
  vertical-align: middle;
  line-height:1em !important;
}
header.main-header h1 .logo {
  float: left;
}
header.main-header h1 .logo.dark {
  display: none;
}
header.main-header h1 .logo.white {
  display: block;
}
header.main-header h1 .logo img {
  width: 140px;
}
header.main-header h1 svg {
  width: 160px;
  height: auto;
}
header.main-header nav {
  display: inline-block;
  vertical-align: middle;
  text-align: right;
  text-transform: uppercase;
  width: calc(100% - 144px);
}
header.main-header .searcbox {
  border: none;
  width: 130px;
  border-bottom: 3px solid #6699ff;
  outline: none;
  margin-left: 30px;
  background: transparent;
  color: #fff;
  height: 44px;
  padding: 0 5px;
  color: #999999;
}
header.main-header .search {
  position: relative;
  vertical-align: top;
}
header.main-header .search .nav-search-button {
  content: "";
  display: inline-block;
  background: url('assets/images/./header_search.png?1502203797');
  width: 21px;
  height: 21px;
  position: absolute;
  right: 5px;
  top: 0;
  bottom: 0;
  margin: auto;
  cursor: pointer;
}
header.main-header .search.mobile {
  padding: 0 40px 0 40px;
  display: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
header.main-header .search.mobile .nav-search-button {
  right: auto;
  left: 48px;
  width: 16px;
  height: 16px;
  background-size: contain;
}
header.main-header .search.mobile .searcbox {
  margin-left: 0px;
  width: 100%;
  padding-left: 30px;
  border-bottom: none;
  color: #fff;
}
header.main-header .burger {
  position: absolute;
  left: 0;
  top: 16px;
  width: 20px;
  height: 10px;
  display: none;
  padding: 15px;
  cursor: pointer;
}
header.main-header .burger span {
  position: absolute;
  left: 0;
  display: block;
  width: 20px;
  height: 2px;
  left: 15px;
  background: #3c5da8;
  -moz-transition: -moz-transform 0.3s;
  -o-transition: -o-transform 0.3s;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}
header.main-header .burger span:nth-child(1) {
  top: 15px;
}
header.main-header .burger span:nth-child(2) {
  top: 23px;
}
header.main-header .burger.open span:nth-child(1) {
  top: 20px;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
header.main-header .burger.open span:nth-child(2) {
  top: 20px;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
header.main-header .header-content {
  padding-top: 0px;
}
header.main-header .menu-list {
  display: table-cell;
  vertical-align: middle;
  vertical-align: top;
}
#top-menu>li.menu-item-has-children{padding-right:10px;}
header.main-header .menu-item-has-children {
  /* padding-right:/0px; */
  position: relative;
}
header.main-header .menu-item-has-children a:first-child {
  display: inline-block;
}
#top-menu>li.menu-item-has-children:after {
  content: "";
  display: inline-block;
  border-right: 3px solid #6699ff;
  border-bottom: 3px solid #6699ff;
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -webkit-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
  width: 6px;
  height: 6px;
  top:46%;
  position:absolute;
  right: 0px;
}
#top-menu li li.menu-item-has-children{position:relative;}
#top-menu li li .submenu{display: none; left: 100%; top: -5px; padding-left: 5px; }
#top-menu li li.menu-item-has-children:after{
  content: "";
  display: inline-block;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  -moz-transform: rotateZ(45deg);  -ms-transform: rotateZ(45deg); -webkit-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
  width: 6px;
  height: 6px;
  top:46%;
  position:absolute;
  right: 12px;
}
/* header.main-header .menu-item-has-children::before {
  content: "";
  display: block;
  position: absolute;
  box-sizing: border-box;
  border: 3px solid transparent;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
} */
header.main-header .inline-item {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
header.main-header .inline-item .btn {
  margin-left: 30px;
  line-height: 44px;
  padding: 0 50px 0 15px;
  /* font-family: "AvenirNext-Bold"; */
  font-weight: bold;
  font-size: 11px;
}
header.main-header .menu-item {
  display: inline-block;
  text-align: left;
  position: relative;
  vertical-align: middle;
}
header.main-header .menu-item a {
  padding: 15px;
  display: block;
  margin-top: 5px;
  color: #fff;
}
header.main-header .menu-item:hover::before {
  border: 3px solid #6699ff;
}
header.main-header .menu-item:hover > ul.submenu {
  display: block !important;
}
header.main-header .menu-item:hover a {
  border-bottom: 2px solid #6699ff;
  margin-bottom: -2px;
}
header.main-header .menu-item.active a {
  border-bottom: 2px solid #6699ff;
  margin-bottom: -2px;
}
header.main-header .menu-item.menu-item-has-children.active a, header.main-header .menu-item.menu-item-has-children:hover a {
  border-bottom: none;
  margin-bottom: 0;
}
header.main-header .submenu {position: absolute; top: 100%; left: 0; right: 0; display: none; z-index: 10; width:190px;}
header.main-header .submenu li { background: #6699ff; margin-top: 5px; font-size: 11px; width: 100%; font-weight: bold; /* font-family: "AvenirNext-Bold";  */}
header.main-header .submenu li a { color: #fff; }

@media (max-width: 1280px) {
  header.main-header {
    height: 120px;
  }
  header.main-header nav {
    width: calc(100% - 94px);
  }
  header.main-header h1 .logo img {
    width: 78px;
    margin-top: 10px;
  }
  header.main-header .menu-item a {
    padding: 8px;
  }
  header.main-header .searcbox {
    margin-left: 15px;
  }
  header.main-header .searcbox::placeholder{
	color:#fff;
  }
  header.main-header .inline-item .btn {
    margin-left: 15px;
  }
}
@media (max-width: 1024px) {
	#top-menu li .submenu, #top-menu li li .submenu{position:relative; width:98%; display:block; visibility: visible; height: auto;}
	#top-menu li li .submenu{top:0px; left:0px;}
	header.main-header .submenu li a{padding:14px 40px 14px 26px !important;}
	header.main-header .submenu .submenu a{padding-left:48px !important;}
	#top-menu .submenu li{background:transparent; /* font-family:"AvenirNext-Regular"; */}
	#top-menu .submenu li:last-child{border-bottom:none;}

	#top-menu li li.menu-item-has-children:after{top:10%;}

  header.main-header {
    height: 74px;
    text-align: center;
  }
  header.main-header h1 {
    padding: 0 40px;
	margin-top:0px;
  }
  header.main-header .header-content {
    padding-top: 10px;
  }
  header.main-header .has-submenu {
    padding-right: 0;
  }
  header.main-header .has-submenu:after {
    display: none;
  }
  header.main-header .menu-list {
    display: none;
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
    background: #3c5da8;
    text-align: center;
    padding: 40px 0;
    overflow-y: auto;
    max-height: calc(100vh - 140px);
  }
  header.main-header .menu-list .menu-item {
    display: block;
    text-align: left;
	padding-right:0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  }
  header.main-header .menu-list .menu-item a {
    font-size: 16px;
	font-weight:400;
    display: block;
    color: #fff;
    padding: 24px 24px 24px 48px;
    margin-top: 0;
  }
  header.main-header .menu-list .menu-item:hover a {
    color: #fff;
    border-bottom: none;
    margin-bottom: 0;
  }
  header.main-header .menu-list.open {
    display: block;
  }
  header.main-header .menu-list.open .menu-item:hover .submenu {
    display: none;
  }
  header.main-header .menu-list.open .menu-item:hover .submenu.open {
    display: block;
  }
  header.main-header .burger {
    display: inline-block;
    vertical-align: middle;
  }
  header.main-header .search {
    display: none;
  }
  header.main-header .search.mobile {
    display: block;
  }
  header.main-header .button {
    display: block;
  }
  header.main-header .button .btn.arrow {
    /* font-family: "AvenirNext-Regular"; */
    text-align: left;
    font-size: 18px;
    margin-left: 0px;
    display: block;
    padding: 9px 24px 9px 48px;
  }
  header.main-header .menu-list.open .menu-item-has-children.open .submenu {
    display: block;
  }
  #top-menu>li.menu-item-has-children:after {
    position: absolute;
    width: 16px;
    height: 16px;
    right: 25px;
    top: 15px;
  }
}
header.main-header {
  top: 0px;
}

.admin-bar header.main-header {
  top: 32px;
}

@media (max-width: 782px) {
  .admin-bar header.main-header {
    top: 46px;
  }
}
footer.main-footer {
  background: #000033;
  color: #fff;
  min-height: 260px;
  padding: 20px 0;
}
footer.main-footer .logo {
  display: inline-block;
  vertical-align: top;
}
footer.main-footer .logo img {
  width: 140px;
  margin-right: 70px;
  margin-top: 100px;
}
footer.main-footer .col {
  display: inline-block;
  vertical-align: top;
  margin-top: 40px;
  width:14%;
  margin-right: 29px;
}
.footer-widget-3{
	min-width: 320px;
    margin-right: 0px;
}
footer.main-footer .title {
  color: #6699ff;
  margin-bottom: 40px;
  font-weight: bold;
  /* font-family: "AvenirNext-Bold"; */
}
footer.main-footer a {
  color: #fff;
  font-size: 16px;
  line-height: 20px;
}
footer.main-footer ul {
  margin-top: 0px;
  padding-left:0px;
}
footer.main-footer li {
  display: block;
}
footer.main-footer .bottom {
  text-align: center;
  margin-top: 10px;
}
footer.main-footer .menu-footer-countries-container {
  column-count: 2;
}

@media (max-width: 1024px) {
  footer.main-footer .logo img {
    margin-right: 60px;
  }
  footer.main-footer .col {
    margin-right: 30px;
  }
}
@media (max-width: 1024px) {
  footer.main-footer .logo {
    width: 100%;
  }
  footer.main-footer .logo img {
    display: block;
    margin: 0 auto 20px auto;
  }
  footer.main-footer .col {
    text-align: center;
    display: block;
    width: 100%;
    margin: 20px auto;
  }
  footer.main-footer ul {
    margin-top: 0px;
  }
  footer.main-footer .bottom {
    margin-top: 40px;
    font-size: 12px;
  }
  footer.main-footer .title {
    margin-bottom: 40px;
  }
}
.home-hero {
  position: relative;
  height: calc(100vh - 140px);
  width: 100%;
  background-size: cover;
  background-position: center center;
  max-height: 700px;
  overflow: hidden;
}
.home-hero .metaslider {
  position: relative;
  height: 100%;
  width: 100%;
}
.home-hero .metaslider div {
  position: relative;
  height: 100%;
  width: 100%;
}
.home-hero .flexslider {
  position: relative;
  height: 100%;
  width: 100%;
}
.home-hero .flexslider .slides {
  width: 100%;
  height: 100%;
}
.home-hero .flexslider .slides li {
  width: 100%;
  height: 100% !important;
}
.home-hero.desktop {
  display: table;
  min-height: 400px;
}
.home-hero.mobile {
  display: none;
}
.home-hero img {
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
}
.home-hero .content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #fff;
}
.home-hero h2 {
  margin-top: 140px;
  font-size: 46px;
  text-transform: uppercase;
}
.home-hero h2 div {
  margin-bottom: 20px;
}
.home-hero strong {
  /* font-family: "AvenirNext-Bold"; */
  font-weight: bold;
}
.home-hero .big {
  font-size: 76px;
  letter-spacing: 0.01em;
}
.home-hero h1 {
  font-size: 36px;
  margin-top: 20px;
}
.home-hero .scroll-arrow {
  position: relative;
  display: block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 3px solid #6699ff;
  margin: 80px auto 0 auto;
  cursor: pointer;
}
.home-hero .scroll-arrow::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: -10px;
  bottom: 0;
  margin: auto;
  width: 20px;
  height: 20px;
  border-right: 5px solid #fff;
  border-bottom: 5px solid #fff;
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -webkit-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}
.home-hero.has-carousel {
  margin-top: 108px;
  height: 80vh;
  max-height: 40vw;
  min-height: 0px;
}
.home-hero.has-soliloquy .soliloquy-container .soliloquy-caption {
  top: 200px;
  background-color: transparent;
}
.home-hero.has-soliloquy .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
  font-size: 48px;
  text-transform: uppercase;
  font-weight: bold;
  /* font-family: "AvenirNext-Bold"; */
}
.home-hero.has-soliloquy .soliloquy-pager {
  top: 500px;
}
.home-hero.has-soliloquy .soliloquy-controls-direction {
  position: absolute;
  top: 350px;
}
.home-hero.has-meta-slider-flex .flexslider li a img {
  filter: brightness(100%);
}
.home-hero.has-meta-slider-flex .flexslider .caption-wrap {
  pointer-events: none;
  height: auto;
  top: 76%;
  -moz-transform: translateY(-76%);
  -ms-transform: translateY(-76%);
  -webkit-transform: translateY(-76%);
  transform: translateY(-76%);
  background-color: transparent;
  text-align: center;
  opacity: 1;
}
.home-hero.has-meta-slider-flex .flexslider .caption-wrap .caption {
  font-size: 48px;
  line-height: 52px;
  text-transform: uppercase;
  width: 90vw;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-weight: bold;
  /* font-family: "AvenirNext-Bold"; */
  text-shadow: 1px 2px 9px rgba(0,0,0,0.83);
}
.home-hero.has-meta-slider-flex .flexslider .caption-wrap .sub-caption {
  font-size: 30px;
  margin-top: 2vw;
  line-height: 34px;
  text-shadow: 1px 2px 9px rgba(0,0,0,0.83);
}
.home-hero.has-meta-slider-flex .flex-direction-nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.home-hero.has-meta-slider-flex .flex-direction-nav li a {
  height: 35px !important;
  width: 21px;
}
.home-hero.has-meta-slider-flex .flex-direction-nav li a.flex-prev {
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url("assets/images/arrows/l-arrow-white.png") no-repeat 0 0;
  left: calc(4vw - 21px);
}
.home-hero.has-meta-slider-flex .flex-direction-nav li a.flex-next {
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url("assets/images/arrows/r-arrow-white.png") no-repeat 0 0;
  right: calc(4vw - 21px);
}
.home-hero.has-meta-slider-flex .flex-control-paging {
  bottom: 30px;
}
.home-hero.has-meta-slider-flex .flex-control-paging li {
  width: 20px;
  height: 20px;
  position: relative;
  z-index: 5;
  margin: auto 5px;
}
.home-hero.has-meta-slider-flex .flex-control-paging li a {
  z-index: 6;
  margin: 0px;
  border: 2px solid #fff;
  background-color: transparent;
}
.home-hero.has-meta-slider-flex .flex-control-paging li a.flex-active {
  background: rgba(255, 255, 255, 0.7);
}

@media (max-width: 1280px) {
  .home-hero {
    height: calc(100vh - 120px);
  }
}
@media (max-width: 1024px) {
  .home-hero {
    height: calc(100vh - 74px);
  }
  .home-hero h2 {
    font-size: 36px;
    text-transform: uppercase;
  }
  .home-hero h2 div {
    margin-bottom: 20px;
  }
  .home-hero strong {
    font-weight: bold;
    /* font-family: "AvenirNext-Bold"; */
  }
  .home-hero .big {
    font-size: 56px;
    letter-spacing: 0.01em;
  }
  .home-hero h1 {
    font-size: 20px;
    margin-top: 20px;
  }
  .home-hero .scroll-arrow {
    width: 80px;
    height: 80px;
    bottom: 45px;
  }
  .home-hero .scroll-arrow::after {
    width: 16px;
    height: 16px;
  }
  .home-hero.has-meta-slider-flex .flexslider .caption-wrap .caption {
    font-size: 34px;
    line-height: 38px;
  }
  .home-hero.has-meta-slider-flex .flexslider .caption-wrap .sub-caption {
    font-size: 24px;
    line-height: 28px;
  }
}
@media (max-width: 768px) {
  .home-hero.desktop {
    display: none;
  }
  .home-hero.mobile {
    display: table;
    background-position: center top;
  }
  .home-hero h2 {
    margin-top: 54px;
    font-size: 20px;
    text-transform: uppercase;
  }
  .home-hero h2 div {
    margin-bottom: 10px;
  }
  .home-hero strong {
    font-weight: bold;
    /* font-family: "AvenirNext-Bold"; */
  }
  .home-hero .big {
    font-size: 42px;
    letter-spacing: 0.01em;
  }
  .home-hero h1 {
    font-size: 12px;
    margin-top: 10px;
  }
  .home-hero .scroll-arrow {
    display: none;
  }
  .home-hero.has-meta-slider-flex .flexslider .caption-wrap .caption {
    font-size: 28px;
    line-height: 32px;
  }
  .home-hero.has-meta-slider-flex .flexslider .caption-wrap .sub-caption {
    font-size: 18px;
    line-height: 22px;
  }
  .home-hero.has-meta-slider-flex .flex-control-paging li {
    width: 20px;
    height: 20px;
  }
  .home-hero.has-meta-slider-flex .flex-control-paging li a {
    width: 20px;
    height: 20px;
    font-size: 13px;
    line-height: 21px;
  }
}
